/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*Navigation Bar*/
/*1rem = 16px (default font size)*/
nav{
	/*Creates space from between the ul tag and the nav element*/
	padding: 0.8rem;
	/*Creates space between the nav and the intro section*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

/*margin vs padding*/
/*margin is best used to create a space between elements*/
/*padding is best used when creating space between an elements border and it's content*/

nav .nav, nav .nav-logo{
	/*Creates space between the ul and the nav elements*/
	margin: 0.5rem;
	/*change elements to inline elements*/
	display: inline;
}

#intro{
	/*creates space between the contents of the intro section and it's border*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/*padding 2rem 10% 3 rem*/
	text-align: center;
}

.header{
	/*best used when horizontally aligning text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p{
	/*creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*creates space between the button text and the border*/
	padding: 1rem;
}

/*succeed info section*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	/*creates space between the header and the card section*/
	margin-bottom: 1rem;

}

#succeed-info h3{
	text-align: center;
	/*creates space between the h3 tag and the paragraph tag*/
	margin-bottom: 1rem;
}

#succeed-info .card{
	/*allows the card to appear beside each other*/
	display: inline-block;
	/*aligns element with the tallest element in line*/
	/*used with the "inline-block" value*/
	vertical-align: top;
	/*allows for cards to have equal height that adjust with the content*/
	min-height: 175px;
	/*measurement is based on equality dividing the parent containers width*/
	/*only use 30% and not 33.33% because of margin to avoid overflow and horizontal scrolling*/
	width: 30%;
	/*creates horizontal*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


/*added*/
#pre-footer{
	padding-bottom: 0.5rem;
	color: white;
	background-color: #002540;
}

#pre-footer .card{
	padding: 0.8rem;
	display: inline-block;
	width: 22%;
}
#pre-footer h3, #pre-footer p{
	margin-bottom: 0.8rem;
}

footer{
	color: black;
	background-color: #FFFFFF;
	padding: 0.5rem;
}

footer span{
	margin: 0.5rem;
}